/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for more information on using the CSS.
*/

/******************************
 Global CSS for ALL menu types
******************************/

@font-face {
    font-family: 'lowveticaregular';
    src: url('../fonts/lowvetica-webfont.eot');
    src: url('../fonts/lowvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lowvetica-webfont.woff') format('woff'),
         url('../fonts/lowvetica-webfont.ttf') format('truetype'),
         url('../fonts/lowvetica-webfont.svg#lowveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.nice-menu li {
  border-top: 0;
  float: left; /* LTR */
}

ul.nice-menu a {
	  color: black;
	  font-size: 13px;
	  text-decoration: none;
	  cursor: pointer;
	  line-height: normal;
	  padding: 8px 10px;
  	  font-weight: bold;
 	  font-family:Arial, Helvetica, sans-serif;	
	    
}

ul.nice-menu a:hover {
  color: #FFFFFF;
}

ul.nice-menu ul {
  top: 1.8em;
  left: -1px; /* LTR */
  border: 0;
  margin-right: 0; /* LTR */
}

ul.nice-menu ul li {
  width: 12.5em;
}


#block-nice-menus-1 ul.nice-menu, #block-nice-menus-1 ul.nice-menu ul, #block-nice-menus-1 ul.nice-menu ul li, #block-nice-menus-1 ul.nice-menu ul li a {
z-index: 1000;
position: relative;
}
/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left; /* LTR */
  border: 0;
}

ul.nice-menu-down li a {

}

ul.nice-menu-down li a {
  -webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
 	background-color: #d3ecf5;
	border-color: #f7f7f7; /* Old browsers */
	margin-left: 5px;
	color: #003d4d;

}

ul.nice-menu-down li a:hover {

		background: #55c5e9; /* Old browsers */
	}



ul.nice-menu-down li li a {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
  border-top: 0;
  background-color: #d3ecf5;
  margin-left: 0px;
  	color: #003d4d;
	
}

ul.nice-menu-down li li {
  border-top: 0;
  margin-left: 0px;
  
}

ul.nice-menu-down li li a:hover {
  border-top: 0;
  background-color: #55c5e9;
  color: #FFFFFF;


}

ul.nice-menu-down ul {
  left: 0; /* LTR */
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li li.first {
margin-top: 3px;}



ul.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: 0px;
}

ul.nice-menu-down .menuparent a {


}

ul.nice-menu-down li.menuparent {
	
}

ul.nice-menu-down li.menuparent:hover {
		color: #FFFFFF;

}

ul.nice-menu-down li li.menuparent {
}

ul.nice-menu-down li li.menuparent:hover {

}









/******************************
 VERTICAL (left/right) menus
******************************/

/* This is the default width of all vertical menus. */
ul.nice-menu-right, ul.nice-menu-left,
ul.nice-menu-right li, ul.nice-menu-left li {
  width: 12.5em;
}

/* VERTICAL menus where submenus pop RIGHT (default). */
ul.nice-menu-right ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-right ul ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent {
  background: #eee url(arrow-right.png) right center no-repeat;
  
}

ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li li.menuparent:hover {
  background: #ccc url(arrow-right.png) right center no-repeat;
}

/* VERTICAL menus where submenus pop LEFT. */
ul.nice-menu-left li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li ul li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li.menuparent,
ul.nice-menu-left li li.menuparent {
  background: #eee url(arrow-left.png) left center no-repeat;
}

ul.nice-menu-left li.menuparent:hover,
ul.nice-menu-left li li.menuparent:hover {
  background: #ccc url(arrow-left.png) left center no-repeat;
}

ul.nice-menu-left a, ul.nice-menu-left ul a {
  padding-left: 14px;
}

